html{width:100%;}
p{line-height:150%;}
a[href^="tel:"]{color:inherit;text-decoration:none;}
*{-webkit-text-size-adjust:none;}
body{font:16px/20px "Dosis",Arial,Helvetica,sans-serif;color:#000000;position:relative;min-width:1000px;height:100%;min-height:100%;background:#AA9881;
/*background:url(../images/bg_body.png) center 0 repeat-x ;*/}
html,body{height:100%;}
h1,h2,h3,h4,h5,h6{font-family:'Dosis',sans-serif;font-weight:500;text-transform:uppercase;color:#484839;}
h2{font-size:30px;line-height:30px;margin-bottom:23px;}
h3{font-size:30px;line-height:30px;padding-top:14px;margin-bottom:12px;}
h4{font-size:24px;line-height:18px;color:#fff;margin-bottom:32px;}
p{margin-bottom:20px;}
img{max-width:100%;}
address{font-style:normal;}
ul{padding:0;margin:0;list-style:none;}
 
a{text-decoration:none;color:inherit;outline:none;transition:0.5s ease;-o-transition:0.5s ease;-webkit-transition:0.5s ease;}
a:hover{color:#c80000;}
a.btn{background:#AA9881;border-bottom:1px solid #dadada;border-top:1px solid #f0f0f0;border-left:1px solid #f1f1f1;border-right:1px solid #f1f1f1;display:inline-block;font-size:10px;text-transform:uppercase;color:#fff;line-height:12px;padding:12px 24px 14px;border-radius:5px;margin-top:14px;}
a.btn:hover{background:#b45736;color:#111;border-color:#999;}
a.yell{background:#f3f00d;display:block;padding:9px 20px 11px;}
a.yell:hover{background:#fff;color:inherit;}
a.btn.btn1{margin-top:14px;}
.mb0{margin-bottom:0px!important;}
.m0{margin:0!important;}
.pad0{padding:0!important;}
.pt0{padding-top:0;}
.pad1{padding-right:30px;}
.pad2{padding-right:60px;}
.pad3{padding-right:20px;}
.img_inner{margin-top:5px;max-width:100%;margin-bottom:25px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;}
.fleft{float:left;margin-right:20px;margin-top:0px;margin-bottom:0;}
.fright{float:right!important;}
.upp{text-transform:uppercase;}
.alright{text-align:right;}
.center{text-align:center;}
.wrapper,.extra_wrapper{overflow:hidden;}
.clear{float:none!important;clear:both;}
.hor_separator{border-bottom:1px solid #e5e5e5;padding-top:20px;margin-bottom:11px;}
.hor_separator.hor1{padding-top:36px;}
time{display:inline-block;color:#8e8d72;/*background:#f3f00d;*/padding:5px 10px 5px 10px;font-weight:bold;min-width:50px;margin-bottom:5px;}
.main{width:1000px;margin:0 auto;}
header{display:block;/*padding-top:14px;*/padding-bottom:19px;}
header h1{float:left;}
header h1 a{display:block;overflow:hidden;margin:0 auto;width:330px;height:100px;text-indent:-999px;}
header h1 a img{display:block;}
.page1_block{/*background:url(../images/page1_block_bg.png) 0 bottom repeat-x #f7f310;*/
background:#f7f310;}
.page1_block>div{/*background:url(../images/banner_separator.png) 0 0 repeat-y;*/}
.banner{text-align:center;padding:106px 30px 49px;}
.banner p{margin-bottom:0;}
.banner h2{margin-bottom:5px;}
.banner.ic1{background:url(../images/icon1.png) center 15px no-repeat;}
.banner.ic2{background:url(../images/icon2.png) center 15px no-repeat;}
.banner.ic3{background:url(../images/icon3.png) center 15px no-repeat;}
.banner.ic4{background:url(../images/icon4.png) center 15px no-repeat;}
.content{background:#fff;padding-bottom:39px;padding-top:11px;}
.content.page1{padding-top:0;padding-bottom:40px;}
.content.page1 img.img_inner{margin-top:1px;margin-bottom:0;}
.content.page1 h3{margin-bottom:33px;}
.block1{padding-top:5px;margin-bottom:20px;}
.bottom_block{color:#fff;padding-bottom:29px;padding-top:41px;background:url(../images/b_block_bg.png) center 0 no-repeat #878e98;}
blockquote div{color:#46494d;font-weight:bold;margin-right:-30px;padding-top:20px;}
.bottom_block img{margin-top:4px;}
 
.block1{overflow:hidden;margin-bottom:15px;}
.block1 img.img_inner.fleft{margin-right:15px;}
.block1 a{position:relative;top:-4px;}
.block2{padding-top:2px;}
.block2 img.img_inner.fleft{margin-top:4px;}
.signature{text-align:right;margin-top:6px;padding-top:31px;background:url(../images/signature.png) right 0 no-repeat;}
.services .clear{height:31px;}
.block3{padding-top:1px;}
.block3 img.img_inner.fleft{margin-top:4px;}
 
address dd span{min-width:84px;display:inline-block;}
address dt p{margin-bottom:10px;}
footer{display:block;padding-bottom:25px;color:#fff;text-align:right;text-transform:uppercase;background:#b45736;font-size:11px;}
footer span{color:#f3f00d;display:inline-block;margin:0 5px;}
footer>div>div{padding-top:21px;}
footer.page1>div>div{/*border-top:1px solid #9fa5ad;*/padding-top:20px;}
@media only screen and (max-width: 995px) {body{min-width:768px;}
header{width:768px;margin:0 auto;}
blockquote div{margin-right:0;}
.main{width:auto;margin:0;}
.slider_wrapper{width:768px;height:384px!important;}
 
.extra_wrapper{overflow:visible;}
.pad1,.pad2,.pad3{padding:0;}
.page1_block>div{background:none;}
.banner{padding-left:0;padding-right:0;}
}
@media only screen and (max-width: 767px) {body{min-width:420px;}
.services .clear{height:0px;}
.services img.img_inner{margin-top:31px!important;}
.bottom_block{padding-top:0;}
.bottom_block h4{padding-top:30px;}
header{width:420px;}
img.img_inner.noresize{width:auto!important;float:left!important;margin-right:20px!important;margin-top:0!important;margin-bottom:0!important;}
header h1{margin-bottom:20px;}
.slider_wrapper{height:210px!important;width:420px;}
.img_inner{width:100%;}
.img_inner.fleft{float:none;margin-top:20px!important;}
.img_inner{float:none!important;margin-right:0!important;margin-bottom:20px!important;margin-top:10px!important;}
.img_inner.mb0{margin-bottom:0!important;}
header h1{float:none;position:relative;padding-top:10px;}
header h1 a{margin:0 auto;height:auto;}
header h1 a img{width:100%;}
.map figure iframe{width:100%;height:300px;}
}
@media only screen and (max-width: 479px) {body{min-width:300px;}
.slider_wrapper{height:150px!important;width:300px;}
.map figure iframe{width:100%;height:150px;}
header{width:300px;}
footer{font-size:10px;}
}
 
 .slider_wrapper{position:relative;height:300px;overflow:hidden;margin:0 auto;}
 .slider_wrapper_inner{position:relative;height:200px;overflow:hidden;margin:0 auto;}
.grid_12 blockquote 
{
	margin-bottom: 1.6em;
	margin-left: 0;
	padding-left: 43px;
	background: url('../images/blockquote.gif') no-repeat;
	border: 0;
}
.grid_12 div.footer {float:right;width:100px;background: url('../images/blockquote.gif') no-repeat;}
.grid_12 blockquote.right, .format_text blockquote.left 
{
	border: none;
}
.grid_12 blockquote.right 
{
	float: right;
}
.grid_12 blockquote.right, .format_text blockquote.left 
{
	width: 95%;
	font-size: 1.267em;
	line-height: 1.158em;
}
.grid_12 blockquote.right 
{
	margin: 0 0 1.158em 1.158em;
}
.grid_12 blockquote.right p, .format_text blockquote.left p 
{
	margin: 0;margin-bottom:5px;
	/*font-style: italic;*/
	font-weight:bold;
	font-size:150%;
	line-height: 1.158em;
}

.contents  ul.listservices {list-style:circle;margin-left:20px;}
ul.listservices li{line-height:150%;}
.marketing_left {float:left;width:310px;margin-right:10px;}
.marketing_left img{border:1px solid lightgray;padding:5px;}
.marketing_right {float:left;width:620px;}
.marketing_right img{border:1px solid lightgray;padding:5px;}
.spacer20 {height:20px;}
.marketing_right h5,.marketing_left h5{font-weight:bold;}
form input, form select, form textarea {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-color: #DDDDDD #CCCCCC #CCCCCC #DDDDDD;
    border-style: solid;
    border-width: 1px;
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    padding: 5px;
}
form input.formbutton {
    background: none repeat scroll 0 0 #0173CB;
    border: medium none;
    color: #FFFFFF;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1px;
    overflow: visible;
    padding: 6px 10px;
    width: auto;
}
 
span.required {
    color: #FF0000;
}
ul.list {
margin-top: -10px;
}

ul.list li {
line-height: 40px;
padding-left: 40px;
text-transform: uppercase;
background: url(../images/marker.png) 0 7px no-repeat;
}